/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

:root {
  --gray: #777777;
  --blue: #eef8fd;
  --blue-focus: #b6eaff;
}

@font-face {
    font-family: 'STHershey';
    src: url('../fonts/STHershey-Regular.eot');
    src: url('../fonts/STHershey-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/STHershey-Regular.woff2') format('woff2'),
         url('../fonts/STHershey-Regular.woff') format('woff');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'STHershey';
    src: url('../fonts/STHershey-Italic.eot');
    src: url('../fonts/STHershey-Italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/STHershey-Italic.woff2') format('woff2'),
         url('../fonts/STHershey-Italic.woff') format('woff');
    font-style: italic;
    font-weight: normal;
}

@font-face {
    font-family: 'mad-sans-regular';
    src: url('../fonts/mad-sans-regular.eot');
    src: url('../fonts/mad-sans-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mad-sans-regular.woff2') format('woff2'),
         url('../fonts/mad-sans-regular.woff') format('woff'),
         url('../fonts/mad-sans-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* ----- General ----- */

body {
  font-family: 'STHershey', sans-serif;
  font-size: 1.75em;
  line-height: 1.2;
  color: #000000;
  background-color: var(--blue);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

a,
a:visited,
a:hover,
a:active {
  text-decoration: none;
  color: #000000;
}

a:hover {
  border-bottom: 1px solid #000000;
}

a.short-logo:hover,
a.logo {
  border-bottom: none;
}

a:focus,
span:focus {
  background-color: var(--blue-focus);
  outline: 0;
}

body:not(.show-focus-bg) a:focus,
body:not(.show-focus-bg) span:focus, 
body:not(.show-focus-bg) [tabindex]:focus,
body:not(.show-focus-bg) #close-carousel:focus {
  background: transparent;
}

body:not(.show-focus-bg) #event-gallery-nav div:focus,
body:not(.show-focus-bg) .carousel-nav div:focus  {
  border: 5px solid var(--blue);
}

hr {
  border: 0;
  height: 1px;
  background-color: var(--gray);
}

hr.no-margin {
  margin: 0;
}

p {
  margin-bottom: 1em;
}

h1 {
  font-family: 'mad-sans-regular', sans-serif;
  font-size: 2.5em;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 1em;
  -webkit-font-smoothing: auto;
  -moz-osx-font-smoothing: auto; 
}

h2 {
  font-family: 'mad-sans-regular', sans-serif;
  font-size: 2em;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 1em;
  -webkit-font-smoothing: auto;
  -moz-osx-font-smoothing: auto;
}

h3 {
  font-family: 'mad-sans-regular', sans-serif;
  font-size: 0.78em;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  -webkit-font-smoothing: auto;
  -moz-osx-font-smoothing: auto; 
}

img {
  width: 100%;
  max-width: 100%;
  height: auto;
}

video {
  cursor: pointer;
}

input {
  font-family: 'STHershey', sans-serif;
  font-size: 1em;
  color: #000000;
}

/* ----- Header/Menu ----- */

header {
  display: flex;
  justify-content: space-between;
  margin-bottom: 5.25em;
  padding: 1.5em;
}

a.menu-icon,
a.close-menu-icon {
  display: none;
}

a.logo {
  display: inline-block;
}

.logo img {
  width: 18em;
  height: auto;
}

nav.menu {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: 'mad-sans-regular', sans-serif;
  font-size: 0.78em;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  -webkit-font-smoothing: auto;
  -moz-osx-font-smoothing: auto;
}

nav.menu a {
  padding: 0.5em 1em 0.35em 1em;
  margin-left: 0.5em;
  border: 1px solid var(--blue);
  -webkit-transition: border 250ms ease-out;
     -moz-transition: border 250ms ease-out;
       -o-transition: border 250ms ease-out;
          transition: border 250ms ease-out;
}

nav.menu a:first-of-type {
  margin-left: 2em;
}

nav.menu a[aria-current],
nav.menu a:hover,
nav.menu a:active {
  border: 1px solid var(--gray);
}

/* ----- Submenus ----- */

nav.submenu {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  font-family: 'mad-sans-regular', sans-serif;
  font-size: 0.78em;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  margin-bottom: 2em;
  -webkit-font-smoothing: auto;
  -moz-osx-font-smoothing: auto;
}

nav.submenu a {
  border-bottom: 1px solid var(--blue);
  padding-bottom: 0.15em;
  flex-wrap: wrap;
  margin-left: 1em;
  margin-right: 1em;
  margin-bottom: 1em;
}

nav.submenu a:hover {
  border-bottom: 1px solid #000000;
}


/* ----- Footer ----- */

footer {
  display: flex;
  justify-content: space-between;
  padding: 1.5em;
}

a.short-logo {
  display: inline-block;
  margin-right: 1.5em;
}

a.short-logo img {
  width: 4em;
  height: auto;
}

.footer-info div {
  float: left;
}

.footer-info div.col-first {
  padding-top: 0.75em;
  margin-right: 3em;
}

.footer-info div.col-second {
  padding-top: 1.15em;
}

input[type="submit"]#mc-embedded-subscribe {
  width: auto;
  padding: 0 1.5em;
  border-radius: 0;
  background: transparent;
  padding: 0.15em 0.5em 0.25em 0.5em;
  border: none;
  cursor: pointer;
}

input[type="submit"]#mc-embedded-subscribe:focus {
  background-color: var(--blue-focus);
  outline: 0;
}

input[type="submit"]#mc-embedded-subscribe:hover {
  opacity: 0.6;
  outline: 0;
}

input[type="email"]#mce-EMAIL {
  border-radius: 0;
  border-style: solid;
}

input[type="email"]#mce-EMAIL:focus {
  outline: 0;
  background-color: var(--blue-focus);
}

input[type="email"]#mce-EMAIL::placeholder {
  color: var(--gray);
}

#mc_embed_signup {
  width: auto;
}

#mc_embed_signup .mc-field-group {
  display: block;
  float: left;
}

#mce-EMAIL {
  width: 10em;
  border: 1px solid var(--gray);
  padding: 0.15em 0.5em 0.25em 0.5em;
  background: transparent;
}

#mc_embed_signup .clear {
  display: block;
  float: left;
  margin-left: 1em;
}

/* ----- Home ----- */

#home-text {
  padding: 4em 1.5em;
  margin: 0 auto;
  font-size: 1.35em;
  max-width: 60rem;
}

/* ----- Program ----- */

.program #current,
.program #upcoming,
.program #past {
  padding-top: 1.5em;
}

#publications-editions {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
}

#publications-editions div {
  flex: 1;
  padding: 2em 1.5em;
}

#publications-editions div:first-of-type {
  border-right: 1px solid var(--gray);
}

/* ----- Events for Home and Program ----- */

.listed-events section {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  padding: 1.5em;
  border-bottom: 1px solid var(--gray);
}

/* Even numbered events */
.listed-events section:nth-of-type(2n+1) {
  flex-direction: row;
}

.listed-events section:nth-of-type(2n+1) .text-content {
  padding-right: 2em;
}

/* Odd numbered events */
.listed-events section:nth-of-type(2n) {
  flex-direction: row-reverse;
}

.listed-events section:nth-of-type(2n) .text-content {
  padding-left: 2em;
}

.listed-events section:last-of-type {
  border: none;
}

.listed-events section .text-content,
.listed-events section .image-content {
  flex-grow: 1;
  flex-basis: 0;
}

.listed-events section .text-content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.listed-events section .text-content .upper {
  margin-bottom: 2em;
}

.listed-events section .text-content .upper h2 {
  text-align: left;
  margin-bottom: 0.15em;
}

.listed-events section .image-content a:focus,
a.image-link:focus {
  background-color: transparent;
  opacity: 0.5;
}

.event-date {
  display: block;
  font-family: 'mad-sans-regular', sans-serif;
  font-size: 0.78em;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  margin-bottom: 0.5em;
  -webkit-font-smoothing: auto;
  -moz-osx-font-smoothing: auto;
}

.listed-events section .text-content .lower p {
  margin-bottom: 0;
}

.listed-events section .text-content .lower a {
  border-bottom: 1px solid var(--gray);
}

.listed-events a:hover {
  text-decoration: none;
  border: none;
}

.listed-events h2 a:hover {
  opacity: 0.6;
}

/* Upcoming events */

.listed-events section.upcoming:nth-of-type(2n+1),
.listed-events section.upcoming:nth-of-type(2n) {
  flex-direction: row;
}

.listed-events .upcoming .event-date {
  padding: 0.25em 2em 0 0;
  flex: 0 0 16%;
}

.listed-events .upcoming h2 {
  text-align: left;
  padding: 0 1em 0 0;
  margin: 0;
  flex: 0 0 50%;
}

.listed-events .upcoming .upcoming-details {
  flex: 0 0 34%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.listed-events .upcoming .upcoming-details div:first-of-type {
  margin-bottom: 1em;
}

.listed-events .upcoming .upcoming-details p {
  margin-bottom: 0;
}

/* Past events */

.past-flex {
  display: flex;
  flex-direction: row;
}

.listed-events section.past {
  flex: 0 0 33.33%;
  display: block;
  border: none;
}

.listed-events section.past {
  border-right: 1px solid var(--gray);
}

.listed-events section.past:nth-of-type(3n) {
  border-right: none;
}

.listed-events section.past h2 {
  text-align: left;
  font-size: 0.78em;
  letter-spacing: 0.15em;
  margin-top: 0.5em;
}

.listed-events section.past .subheading {
  line-height: 1;
}

/* ----- About ----- */

.about section {
  padding: 1.5em;
}

section#about {
  padding: 0 1.5em 6em 1.5em;
  margin: 0 auto;
  max-width: 60rem;
}

#bts-content {
  margin-top: 3em;
}

#bts-content video {
  display: block;
  margin: 0 auto;
  padding: 1.5em;
  width: 100%;
  max-width: 60rem;
}

#bts-content video:focus {
  background-color: var(--blue-focus);
  outline: 0;
}

#more-text {
  text-align: center;
}

#more-text a {
  padding-bottom: 0.25em;
  border-bottom: 1px solid var(--gray);
}

.main-carousel {
  width: 100%;
}

.carousel-nav {
  margin: 0 auto;
  margin-top: 4em;
  margin-bottom: 4em;
  width: 100%;
  max-width: 80rem;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.carousel-nav div {
  flex: 0 0 10%;
  cursor: pointer;
  margin: 1vw;
  padding: 5px 5px 0 5px;
  border: 5px solid var(--blue);
}

.carousel-nav div:focus {
  outline: 0;
  border: 5px solid var(--blue-focus);
}

#carousel-wrapper {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 200;
  height: 100%;
  width: 100%;
  padding-top: 2em;
  padding-bottom: 3em;
  background-color: rgba(230, 240, 252, 0.9);
}

#carousel-wrapper {
  background-color: rgba(230, 240, 252, 0.9);
  transition: background-color 0.1s;
}

#carousel-wrapper:not(:focus-within) {
  background-color: rgba(230, 240, 253, 0.9);
}

/* Flickity */

.flickity-enabled {
  position: relative;
  height: 100%;
}

.flickity-enabled:focus { outline: none; }

.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%;
}

.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%;
}

/* draggable */

.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
          tap-highlight-color: transparent;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}

/* ---- previous/next buttons ---- */

.next-slide,
.prev-slide {
  position: absolute;
  top: 50%;
  width: 7em;
  height: 100%;
  padding-left: 1em;
  padding-right: 1em;
  border: none;
  background: transparent;
  cursor: pointer;
  z-index: 300;
  /* vertically center */
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.flickity-button {
  display: none;
}

.next-slide:focus,
.prev-slide:focus,
#close-carousel:focus {
  outline: none;
  box-shadow: 0;
  background-color: var(--blue-focus);
}

.next-slide:active,
.prev-slide:active,
#close-carousel:active {
  opacity: 0.6;
}

.prev-slide { 
  left: 1em; 
}

.next-slide { 
  right: 1em;
}

/* ---- page dots ---- */

.flickity-page-dots {
  display: none;
 }

 /* ---- Cells ---- */

 .carousel-cell {
  width: 100%;
  height: 100%;
}

.carousel-cell img {
  display: block;
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
       -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
         -o-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
  max-height: 100%;
  width: auto;
  height: auto;
  max-width: 90%;
}

/* ---- additional elements ---- */

#slide-caption {
  position: fixed;
  left: 50%;
  bottom: 0.5em;
  -webkit-transform: translateX(-50%);
     -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
       -o-transform: translateX(-50%);
          transform: translateX(-50%);
}

#close-carousel {
  position: fixed;
  right: 2em;
  top: 2em;
  z-index: 400;
  width: 4em;
  height: 4em;
  cursor: pointer;
  background: transparent;
  outline: 0;
  border: 0;
  padding: 0;
}

/* ----- Visit ----- */

.visit section {
  padding: 1.5em;
}

.visit section #main-text,
.visit section #covid-info {
  max-width: 40rem;
  margin: 0 auto;
  margin-bottom: 4em;
}

.visit section #covid-info h3 {
  text-align: center;
  margin-bottom: 1em;
}


.visit section .two-col {
  margin: 0 auto;
  width: 100%;
  max-width: 100rem;
  display: flex;
}

.visit section .two-col div {
  flex-grow: 1;
  flex-basis: 0;
}

.visit section .two-col div:first-of-type {
  padding-right: 4em;
}

.visit section .two-col div .filelink {
  border: 1px solid var(--gray);
  padding: 0.5em 1em;
  font-family: 'mad-sans-regular', sans-serif;
  font-size: 0.78em;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  -webkit-font-smoothing: auto;
  -moz-osx-font-smoothing: auto;
}

.visit section .two-col div .filelink:hover {
  opacity: 0.6;
}

section#accessibility div,
.visit section #faq-entries {
  padding: 0 1.5em;
  margin: 0 auto;
  max-width: 60rem;
}

.visit section #faq-entries {
  padding-bottom: 1em;
}

.layout-image {
  display: block;
  text-align: center;
  width: 60rem;
  margin: 0 auto;
}

#faq-entries a.question {
  display: block;
  margin-bottom: 0.25em;
  cursor: pointer;
}

#faq-entries a:hover {
  border-bottom: none;
  opacity: 0.6;
}

#faq-entries .trigger {
  display: block;
  padding-left: 1.5em;
  text-indent:-1.5em;
}

#faq-entries .trigger img {
  width: 22px;
  height: auto;
  margin-right: 10px;
  position: relative;
  top: 2px;
}

#faq-entries p.answer {
  padding-top: 0.25em;
  padding-bottom: 0.25em;
  padding-left: 32px;
}

#faq-entries p.answer.shown{
  display: block;
}

#faq-entries p.answer.hidden {
  display: none;
}

/* ----- Event ----- */

.event-next-slide,
.event-prev-slide {
  position: absolute;
  top: 21rem;
  width: 8em;
  height: 80vh;
  border: none;
  background: transparent;
  cursor: pointer;
  z-index: 300;
}

.event-prev-slide {
  left: 0;
  padding-left: 2.5em;
}

.event-next-slide {
  right: 0;
  padding-right: 2.5em;
}

.event-next-slide:focus,
.event-prev-slide:focus {
  outline: none;
  box-shadow: 0;
  background-color: var(--blue-focus)
}

.event-next-slide:active,
.event-prev-slide:active {
  opacity: 0.6;
}

#event-images {
  padding-top: 1.5em;
  padding-bottom: 1.5em;
  border-top: 1px solid var(--gray);
  border-bottom: 1px solid var(--gray);
}

#event-gallery {
  width: 100%;
  height: 80vh;
  text-align: center;
}

#event-gallery .event-carousel {
  width: 100%;
  height: 100%;
}

#event-gallery .event-carousel-cell {
  width: 100%;
  height: 100%;
}

#event-gallery .event-carousel-cell img {
  margin: 0 auto;
  max-height: 100%;
  width: auto;
  height: auto;
  max-width: 100%;
}

/* Event Flickity */

#event-gallery .flickity-enabled {
  position: relative;
}

#event-gallery .flickity-enabled:focus { outline: none; }

#event-gallery .flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%;
}

#event-gallery .flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%;
}

/* draggable */

#event-gallery .flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

#event-gallery .flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}

#event-gallery .flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}

#event-gallery-nav {
  margin: 0 auto;
  margin-top: 1em;
  margin-bottom: 2em;
  width: 100%;
  max-width: 60rem;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

#event-gallery-nav div {
  flex: 0 0 10%;
  cursor: pointer;
  padding: 5px 5px 0 5px;
  border: 5px solid var(--blue);
}

#event-gallery-nav div:focus {
  outline: 0;
  border: 5px solid var(--blue-focus);
}

#event-text-information {
  padding: 1.5em;
  padding-bottom: 4em;
  margin: 0 auto;
  width: 100%;
  max-width: 60rem;
}

#event-text-information .subheading {
  margin-bottom: 2em;
}

#event-text-information .info p {
  margin-bottom: 0;
}

#event-text-information a {
  border-bottom: 1px solid var(--gray);
}

#event-text-information a:hover {
  border-bottom: 1px solid var(--blue);
}

#event-text-information h2 {
  text-align: left;
  margin-bottom: 0;
}

#event-kirbytext {
  margin-top: 4em;
}

#event-kirbytext figure {
  padding: 0 2em;
  padding-top: 1em;
  margin-bottom: 2em;
}

/* --------------- Media Queries --------------- */

/* ----- Mobile/Single-Column ----- */

@media (max-width: 850px) {

body {
  font-size: 1.25em;
}

header {
  display: block;
  margin-bottom: 3em;
}

a.logo {
  width: 70%;
}

.logo img {
  width: 100%;
}

a.menu-icon {
  display: block;
  float: right;
  width: 8%;
  margin-left: 2em;
  cursor: pointer;
}

a.menu-icon:hover {
  border-bottom: none;
}

nav.menu {
  display: block;
  display: none;
  position: fixed;
  z-index: 99999;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  text-align: center;
  padding-top: 20vh;
  background-color: var(--blue);
}

nav.menu a {
  display: block;
  font-size: 10vw;
  margin-left: 0;
  padding: 0;
  margin-bottom: 0.25em;
}

nav.menu a:hover {
  display: block;
  font-size: 10vw;
  margin-left: 0;
}

nav.menu a,
nav.menu a[aria-current],
nav.menu a:hover,
nav.menu a:active {
  border: 1px solid var(--blue);
  transition: none;
}

nav.menu a:first-of-type {
  margin-left: 0;
}

a.close-menu-icon {
  display: block;
  display: none;
  position: fixed;
  top: 1.5em;
  right: 1.5em;
  width: 7%;
  margin-left: 2em;
  z-index: 999999;
  cursor: pointer;
}

a.close-menu-icon:hover {
  border-bottom: 0;
  opacity: 0.6;
}

.listed-events section {
  display: flex;
}

.listed-events section:nth-of-type(2n+1),
.listed-events section:nth-of-type(2n)  {
  flex-direction: column;
}

.listed-events section:nth-of-type(2n+1) .text-content,
.listed-events section:nth-of-type(2n) .text-content  {
  padding-left: 0;
  padding-right: 0;
}

.listed-events section .text-content,
.listed-events section .image-content {
  display: block;
}

.listed-events section .image-content {
  margin-top: 1em;
}

.event-date {
  font-size: 1em;
}

#home-text {
  padding: 2em 1.5em;
  font-size: 1em;
}

footer {
  flex-direction: column;
}

.footer-info div.col-second {
  padding-top: 0;
}

#upcoming.listed-events section {
  display: block;
}

.past-flex {
  display: block;
}

.listed-events section.past {
  border-right: none;
  border-bottom: 1px solid var(--gray);
}

.listed-events section.past:last-of-type {
  border-bottom: none;
}

#publications-editions {
  flex-direction: column;
}

#publications-editions div:first-of-type {
  border-right: none;
  border-bottom: 1px solid var(--gray);
}

.visit section .two-col {
  display: block;
}

.visit section .two-col div {
  padding-bottom: 2em;
}

.visit section .two-col div:first-of-type {
  padding-right: 0;
}

.visit section .two-col div:last-of-type {
  padding-bottom: 0;
}

.visit section h3 {
  padding-top: 0.5em;
}

.visit section #covid-info h3 {
  margin-bottom: 0;
  text-align: left;
}

.visit section #main-text,
.visit section #covid-info {
  margin-bottom: 1em;
  max-width: 60rem;
}

section#accessibility div,
.visit section #faq-entries {
  padding: 0;
}

#faq-entries .trigger img {
  width: 16px;
  margin-right: 14px;
}

section#about {
  padding: 0 1.5em 2em 1.5em;
}

#bts-content video {
  padding: 0;
}

#carousel-wrapper {
  background-color: rgba(230, 240, 252, 1);
}

.carousel-nav div {
  flex: 0 0 47%;
  margin: 1vw;
}

.prev-slide,
.next-slide {
  display: none !important;
}

#gallery-selected {
  padding-top: 0;
}

.event-next-slide,
.event-prev-slide {
  display: none;
}

#event-gallery {
  padding-left: 1.5em;
  padding-right: 1.5em;
  height: 60vh;
}

#event-gallery-nav {
  margin-bottom: 0em;
}

#event-gallery-nav div {
  flex: 0 0 15%;
  margin-left: 0.5em;
  margin-right: 0.5em;
  margin-bottom: 1em;
}

#event-kirbytext {
  margin-top: 2em;
}

}

@media (max-width: 500px) {

footer {
  padding-bottom: 3em;
}

#mce-EMAIL {
  width: calc(100% - 1em);
  float: none;
}

.footer-info div {
  float: none;
}

#mc_embed_signup .mc-field-group {
  float: none;
}

input[type="submit"]#mc-embedded-subscribe {
  padding: 0;
}

#mc_embed_signup .clear {
  margin-left: 0;
  float: none;
  padding: 0;
  margin-top: 0.5em;
}

}



